Informações sobre "15/05/2019 - UltraPDV - Atualização obrigatória para uso da NFC-e"

Ir para: navegação, pesquisa

Informação básica

Título exibido15/05/2019 - UltraPDV - Atualização obrigatória para uso da NFC-e
Chave de ordenação padrão15/05/2019 - UltraPDV - Atualização obrigatória para uso da NFC-e
Tamanho da página (em bytes)744
ID da página4154
Idioma do conteúdo da páginapt-br - português do Brasil
Modelo de conteúdo de páginawikitexto
Indexado por robôsAutorizado
Número de redirecionamentos para esta página0

Proteção da página

EditarPermitir todos os usuários (infinito)
MoverPermitir todos os usuários (infinito)

Histórico de edições

Criador da páginaUltramax (discussão | contribs)
Data de criação da página16h38min de 15 de maio de 2019
Último editorUltramax (discussão | contribs)
Data da última edição16h38min de 15 de maio de 2019
Número total de edições2
Número total de autores distintos1
Número de edições recentes (nos últimos 90 dias)0
Número recente de autores distintos0